body {
   height:100%;
	font-family: 'latoregular' !important;
	font-size:16px !important;
   
}
.team-awards {
    background: #ebf0da;
}
h6{font-size:0.95em;}
h4.team-award-text {
    color: #f06023;
    font-family: lato;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    padding: 45px 0px 10px 0px;
}

.team-award-1-left {
    background: url(../images/hallfame/yellow-bg.jpg) repeat;
    padding: 80px;
    text-align: center;
}

.team-award-1-right {
    background: url(../images/hallfame/white-bg.jpg) repeat;
    padding: 20px;
    text-align: center;
}

.team-award-2-left {
    background: url(../images/hallfame/dark-yellow-bg.jpg) repeat;
    padding: 80px;
    text-align: center;
}

.team-award-2-right {
    background: url(../images/hallfame/green-bg.jpg) repeat;
    padding: 20px;
    text-align: center;
}



h6.text-upon-image {
    background: #e76262;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-family: Lato;
    width: 42%;
    margin: 0px auto;
    border-radius: 5px;
    margin-bottom: 20px !important;
}

h6.text-upon-image-single {
    background: #e76262;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-family: Lato;
    width: 94%;
    margin: 0px auto;
    border-radius: 5px;
    margin-bottom: 20px;
}




/*.mar-left-min-50{margin-left: -50px;}*/

.under_img_text {
    text-align: center;
    padding: 5px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    font-family: Lato;
    font-size: 17px;
    margin: 0 auto;
    /*position: absolute;
                width: 275px;
                top: 400px;
                right: 20px;*/
}

.banner-heading {
    text-align: center;
    font-family: Lato;
    font-weight: bold;
    font-size: 27px;
    color: #f32e81;
    margin-top: 95px;
}


.banner-text {
    text-align: center;
    font-family: Lato;
    font-size: 16px;
}

.leftcurtain {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 16;
    width: 50%;
}

.rightcurtain {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 16;
    width: 50%;
}

.rightcurtain img,
.leftcurtain img {
    width: 100%;
    height: 100%;
}

.rope {
    position: absolute;
    top: -40px;
    right: 0;
    z-index: 17;
}



@font-face {
    font-family: Lato;
    src: ("img\Lato-Regular.ttf");
}

@font-face {
    font-family: Lato-Bold;
    src: ("img\Lato-Bold.ttf");
}


@font-face {
    font-family: DINpro;
    src: ("img\DINpro-Regular.ttf");
}

.padd-60 {
    padding: 10px 40px;
}

.padd-52 {
    padding: 10px 32px;
}

div.polaroid {

    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 25px;
    z-index: 999;
    display: inline-block;
    transition: all .5s;
	position:relative;
}

div.polaroid:hover {
    transform: scale(1.3);
}

div.polaroid img {
    padding: 5px 5px 5px 4px;
}

div.polaroid-single {

    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 25px;
    display: inline-block;
    z-index: 999;
    transition: all .5s;
}

div.polaroid-single:hover {
    transform: scale(1.3);
}

div.polaroid-single img {

    padding: 5px 5px 5px 4px;
}

.cap-wrap p {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}

div.cap-wrap {
    padding: 11px 0px 0px 0px;
}

.cap-wrap-new p {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}

div.cap-wrap-new {
    padding: 11px 5px;
    height: 140px;
}



.disp-flex {
    display: flex;
}

.img-text {
    position: sticky;
    top: -1px;
}

@media screen and (min-width:768px) and (max-width:991px) {

    .resp_right_devider {
        background: none !important;
        height: 150px;
    }

    .resp-badge-text h4{margin-left:0px !important;
    					text-align: center;}

    .resp-badge img{
    	padding-top: 0 !important;
        padding-left: 150px !important;
        float: none !important;
    }

    .resp-team-text h4{
    				text-align: center;
    }
    .resp-team-img img{
    			margin: 0px 105px !important;
    }

    .resp-indi-text h4{
    				text-align: center;
    }

    .resp-indi-img img{
    		    margin: 0px 0px 20px 110px !important;
    }

    .resp-feli-text h4{
    			text-align: center;
    }
    .resp-feli-img img{
    				margin: 0px 0px 20px 160px !important;
    }

}


@media screen and (max-width:767px) {

    .resp_right_devider {
        background: none !important;
        height: 220px;
        border-bottom: 1px solid #000;
    }

    .resp-badge-text h4{margin-left:0px !important;
    					text-align: center;}
   	.resp-badge{position: relative;}
    .resp-badge img{
    	position: absolute;
    	left: 50%;
    	top: 0px;
    	transform: translate(-50%);
    	padding-top: 0 !important;
        float: none !important;
    }

    .resp-team-text h4{
    				text-align: center;
    }
    .resp-team-img{position: relative;}
    .resp-team-img img{
    			position: absolute;
    			left: 50%;
    			top: 0px;
    			transform: translate(-50%);
    			margin-top: 0px !important;
    }

    .resp-indi-text h4{
    				text-align: center;
    }
    .resp-indi-img{position: relative;}
    .resp-indi-img img{
		    	position: absolute;
		    	top: 0;
		    	left:50%;
		    	transform: translate(-50%);
    		    margin: 0px 0px 20px 0px !important;
    }
    .resp-feli-text{height: 180px;}
    .resp-feli-text h4{
    			text-align: center;
    }
    .resp-feli-img{position: relative;}
    .resp-feli-img img{
    				position: absolute;
    				top: 90px;
    				left: 50%;
    				transform: translate(-50%);
    				margin: 0px 0px 20px 0px !important;
    }

    .resp-mmr-reduction-awards{display: block !important;}
    .resp-team-award-2-left{padding: 30px;}
    .resp-team-awards-new{display: block !important;}
    .resp-team-award-1-left{padding: 30px;}
    .resp-individual-awards{display: block !important;}
    .resp_under_img_text{width: auto !important;}
    .resp-felicitation-awards{display: block !important;}

    .resp-text-upon-img{width: auto !important;}
    .resp-padd-none{padding: 0px !important;}

    div.resp-polaroid:hover{transform: none !important;}

    div.resp-polaroid-single:hover{transform: none !important;}
	.resp-felicitation-awards .team-award-1-right{padding-bottom:100px !important;}

}
@media screen and (min-width:992px) and (max-width:1200px) {
                    div.cap-wrap-new p, div.cap-wrap p{font-size: 13px; margin-bottom:7px;}
}
 .jshowoff-controls{height:auto;}
 .jshowoff h2, .jshowoff p{padding:0;}
 .carousel-indicators .active{background:#ff6600;}
 .carousel-indicators li{border: 1px solid #ff6600;}
 .scroll_area_new{ display: none; top: auto; left: auto; right: 50px !important; position: fixed !important; bottom: 50px !important; color:#fff; z-index:1000;}
 .scroll_top{font-size:24px;}
 .page-template-hall-of-fame8 .scroll_area{display:none;}
 .resp-polaroid, .resp-polaroid-single{position:relative;}
 .resp-polaroid .shareicon, .resp-polaroid-single .shareicon{position: absolute;top: 5px;right: -35px;}
 .resp-polaroid .shareicon a:hover span{opacity:0.7;}
 .shareicon span {
    border-radius: 3px;
    color: #fff;
    display: table-cell;
    font-size: 14px;
    height: 28px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 28px;
}
.shareicon li{margin-bottom:5px;}
.shareicon .fa-google-plus {
    background: #ed1c24;
}
.shareicon .fa-facebook {
    background: #3c559c;
}
.shareicon .fa-twitter {
    background: #4aaaed;
}
.shareicon .fa-pinterest {
    background: #cb2027;
}